/*     536955 : 이미지      */
.img__536955__ {max-width:100%}
.img__536955__ * {box-sizing:border-box}
.img__536955__ a {display:block;vertical-align:top}
.img__536955__ img {width:px;vertical-align:top}

/*     537115 : 한줄 텍스트      */
.text__537115__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#5da02c;letter-spacing:-0.03em;line-height:1.2;
}
.text__537115__ p a {color:#5da02c}

@media all and (min-width:1024px){
	.text__537115__ p {font-size:25px}
}

/*     537125 : 장문 텍스트      */
.textarea__537125__ p {
	display:block;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#2c2c2c;letter-spacing:-0.03em;line-height:1.3em;
}

@media all and (min-width:1024px){
	.textarea__537125__ p {font-size:40px}
}

/*     537135 : 장문 텍스트      */
.textarea__537135__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#888888;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__537135__ p {font-size:18px}
}

/*     536985 : BLANK 컨텐츠      */
.blank__536985__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.blank__536985__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__536985__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__536985__ {height:60px}
}

/*     536995 : 장문 텍스트      */
.textarea__536995__ p {
	display:block;margin:0;padding:0;
	font-size:30px;font-weight:bold;color:#2c2c2c;letter-spacing:-0.03em;line-height:1.3em;
}

@media all and (min-width:1024px){
	.textarea__536995__ p {font-size:40px}
}

/*     537005 : 맞춤형 컨텐츠      */
.empty__537005__ p {margin:0;padding:0;}
.empty__537005__ ul {margin:0;padding:0;list-style:none;}
.empty__537005__ ul li {width:100%;}
.empty__537005__ .caption .caption_inner {padding-top:10px;box-sizing:border-box;}
.empty__537005__ .caption .title {font-size:15px;font-weight:bold;color:#354c0e;}
.empty__537005__ .caption .cont {margin-top:10px;font-size:14px;color:#666666;}
.empty__537005__ .figure img {width:100%;}

@media all and (min-width:1024px) {
	.empty__537005__ ul li:after {content:'';display:block;clear:both;}
	.empty__537005__ .caption {width:50%;}
	.empty__537005__ .caption .caption_inner {margin-top:60px;}
	.empty__537005__ .caption .title {font-size:30px}
	.empty__537005__ .caption .cont {margin-top:20px;font-size:18px}
	.empty__537005__ .figure {width:50%;}

	.empty__537005__.left .figure,
	.empty__537005__.left .caption {float:left;}
	.empty__537005__.left .caption .caption_inner {padding:0 0 0 40px;}
	.empty__537005__.right .figure,
	.empty__537005__.right .caption {float:right;}
	.empty__537005__.right .caption .caption_inner {padding:0 40px 0 0;}
}

/*     537015 : BLANK 컨텐츠      */
.blank__537015__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.blank__537015__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__537015__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__537015__ {height:35px}
}

/*     537025 : 맞춤형 컨텐츠      */
.empty__537025__ p {margin:0;padding:0;}
.empty__537025__ ul {margin:0;padding:0;list-style:none;}
.empty__537025__ ul li {width:100%;}
.empty__537025__ .caption .caption_inner {padding-top:10px;box-sizing:border-box;}
.empty__537025__ .caption .title {font-size:15px;font-weight:bold;color:#354c0e;}
.empty__537025__ .caption .cont {margin-top:10px;font-size:14px;color:#666666;}
.empty__537025__ .figure img {width:100%;}

@media all and (min-width:1024px) {
	.empty__537025__ ul li:after {content:'';display:block;clear:both;}
	.empty__537025__ .caption {width:50%;}
	.empty__537025__ .caption .caption_inner {margin-top:60px;}
	.empty__537025__ .caption .title {font-size:30px}
	.empty__537025__ .caption .cont {margin-top:20px;font-size:18px}
	.empty__537025__ .figure {width:50%;}

	.empty__537025__.left .figure,
	.empty__537025__.left .caption {float:left;}
	.empty__537025__.left .caption .caption_inner {padding:0 0 0 40px;}
	.empty__537025__.right .figure,
	.empty__537025__.right .caption {float:right;}
	.empty__537025__.right .caption .caption_inner {padding:0 40px 0 0;}
}

/*     537035 : BLANK 컨텐츠      */
.blank__537035__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.blank__537035__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__537035__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__537035__ {height:35px}
}

/*     537045 : BLANK 컨텐츠      */
.blank__537045__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.blank__537045__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__537045__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__537045__ {height:60px}
}

/*     537055 : 장문 텍스트      */
.textarea__537055__ p {
	display:block;margin:0;padding:0;
	font-size:30px;font-weight:bold;color:#2c2c2c;letter-spacing:-0.03em;line-height:1.3em;
}

@media all and (min-width:1024px){
	.textarea__537055__ p {font-size:40px}
}

/*     537065 : 이미지 리스트 (웹진형)      */
.img_webzine__537065__ {overflow:hidden}
.img_webzine__537065__ * {box-sizing:border-box}
.img_webzine__537065__ .img_inner {margin:0 -5px}
.img_webzine__537065__ .img_inner:after {content:'';display:block;clear:both}
.img_webzine__537065__ .item {float:left;position:relative;display:table;width:100%;padding:5px}
.img_webzine__537065__ .item a {display:block}
.img_webzine__537065__ .figure {display:table-cell;width:130px;margin:0;margin-right:10px;padding:0;vertical-align:top;}
.img_webzine__537065__ .figure img {width:100%;vertical-align:top;}
.img_webzine__537065__ .caption {display:table-cell;padding-left:20px;box-sizing:border-box;vertical-align:top;}
.img_webzine__537065__ .caption > span {display:block}
.img_webzine__537065__ .caption > span.subject {margin-bottom:10px;padding-bottom:10px;border-bottom:1px solid #ddd;font-weight:bold;color:#000000;line-height:1.5;}
.img_webzine__537065__ .caption > span.content {margin-top:5px;margin-bottom:25px;color:#444444;line-height:1.6;}

.text_m_sml__537065__ .caption > span.subject {font-size:14px;}
.text_m_sml__537065__ .caption > span.content {font-size:13px;}
.text_m_med__537065__ .caption > span.subject {font-size:20px;}
.text_m_med__537065__ .caption > span.content {font-size:17px;}
.text_m_big__537065__ .caption > span.subject {font-size:18px;}
.text_m_big__537065__ .caption > span.content {font-size:15px;}

.col_m_1__537065__ .item {width:100%}
.col_m_2__537065__ .item {width:50%}
.col_m_3__537065__ .item {width:33.3333%}
.col_m_4__537065__ .item {width:25%}
.col_m_1__537065__ .item,
.col_m_2__537065__ .item2n,
.col_m_3__537065__ .item3n,
.col_m_4__537065__ .item4n {clear:both}

@media (min-width:768px){

	.img_webzine__537065__ .figure img {width:100%;vertical-align:top; height:140px;}

	.col_m_1__537065__ .item,
	.col_m_2__537065__ .item2n,
	.col_m_3__537065__ .item3n,
	.col_m_4__537065__ .item4n {clear:none}



	.col_t_1__537065__ .item {width:100%}
	.col_t_2__537065__ .item {width:50%}
	.col_t_3__537065__ .item {width:33.3333%}
	.col_t_4__537065__ .item {width:25%}
	.col_t_5__537065__ .item {width:20%}
	.col_t_6__537065__ .item {width:16.6666%}
	.col_t_1__537065__ .item,
	.col_t_2__537065__ .item2n,
	.col_t_3__537065__ .item3n,
	.col_t_4__537065__ .item4n,
	.col_t_5__537065__ .item5n,
	.col_t_6__537065__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_webzine__537065__ .figure img {width:100%;vertical-align:top; height:180px;}

	.img_webzine__537065__ .img_inner {margin:0 -10px}
	.img_webzine__537065__ .item {padding:10px}
	.img_webzine__537065__ .figure {width:290px;margin-right:15px}
	.img_webzine__537065__ .caption {padding-top:16px;padding-left:30px;}
	.img_webzine__537065__ .caption > span.content {margin-top:10px}
	.img_webzine__537065__ .caption > span.subject {margin-bottom:17px;}

	.text_sml__537065__ .caption > span.subject {font-size:14px;}
	.text_sml__537065__ .caption > span.content {font-size:13px;}
	.text_med__537065__ .caption > span.subject {font-size:20px;}
	.text_med__537065__ .caption > span.content {font-size:17px;}
	.text_big__537065__ .caption > span.subject {font-size:18px;}
	.text_big__537065__ .caption > span.content {font-size:15px;}

	.col_t_1__537065__ .item,
	.col_t_2__537065__ .item2n,
	.col_t_3__537065__ .item3n,
	.col_t_4__537065__ .item4n,
	.col_t_5__537065__ .item5n,
	.col_t_6__537065__ .item6n {clear:none}

	.col_pc_1__537065__ .item {width:100%}
	.col_pc_2__537065__ .item {width:50%}
	.col_pc_3__537065__ .item {width:33.3333%}
	.col_pc_4__537065__ .item {width:25%}
	.col_pc_5__537065__ .item {width:20%}
	.col_pc_6__537065__ .item {width:16.6666%}
	.col_pc_1__537065__ .item,
	.col_pc_2__537065__ .item2n,
	.col_pc_3__537065__ .item3n,
	.col_pc_4__537065__ .item4n,
	.col_pc_5__537065__ .item5n,
	.col_pc_6__537065__ .item6n {clear:both}
}

/*     537075 : BLANK 컨텐츠      */
.blank__537075__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.blank__537075__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__537075__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__537075__ {height:60px}
}

/*     537085 : 장문 텍스트      */
.textarea__537085__ p {
	display:block;margin:0;padding:0;
	font-size:30px;font-weight:bold;color:#2c2c2c;letter-spacing:-0.03em;line-height:1.3em;
}

@media all and (min-width:1024px){
	.textarea__537085__ p {font-size:40px}
}

/*     537095 : 이미지 리스트 (타일형)      */
.img_tile__537095__ {overflow:hidden}
.img_tile__537095__ .img_inner {margin:0 -5px}
.img_tile__537095__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__537095__ * {box-sizing:border-box}
.img_tile__537095__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__537095__ .item a {display:block}
.img_tile__537095__ .figure {display:block}
.img_tile__537095__ .figure img {width:100%;vertical-align:top}
.img_tile__537095__ .caption {display:block;margin-top:10px}
.img_tile__537095__ .caption > span {display:block}
.img_tile__537095__ .caption > span.subject {font-weight:bold;color:#444444}
.img_tile__537095__ .caption > span.content {margin-top:5px;color:#999999}

.text_m_sml__537095__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__537095__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__537095__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__537095__ .caption > span.content {padding-bottom:20px;font-size:14px;line-height:1.4em}
.text_m_big__537095__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__537095__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__537095__ .item {width:100%}
.col_m_2__537095__ .item {width:50%}
.col_m_3__537095__ .item {width:33.3333%}
.col_m_4__537095__ .item {width:25%}
.col_m_1__537095__ .item,
.col_m_2__537095__ .item2n,
.col_m_3__537095__ .item3n,
.col_m_4__537095__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__537095__ .item,
	.col_m_2__537095__ .item2n,
	.col_m_3__537095__ .item3n,
	.col_m_4__537095__ .item4n {clear:none}

	.col_t_1__537095__ .item {width:100%}
	.col_t_2__537095__ .item {width:50%}
	.col_t_3__537095__ .item {width:33.3333%}
	.col_t_4__537095__ .item {width:25%}
	.col_t_5__537095__ .item {width:20%}
	.col_t_6__537095__ .item {width:16.6666%}
	.col_t_1__537095__ .item,
	.col_t_2__537095__ .item2n,
	.col_t_3__537095__ .item3n,
	.col_t_4__537095__ .item4n,
	.col_t_5__537095__ .item5n,
	.col_t_6__537095__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__537095__ .img_inner {margin:0 -10px}
	.img_tile__537095__ .item {padding:10px}
	.img_tile__537095__ .caption {margin-top:15px}
	.img_tile__537095__ .caption > span.content {margin-top:10px}

	.text_sml__537095__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__537095__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__537095__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_med__537095__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__537095__ .caption > span.subject {font-size:22px;line-height:1.4em}
	.text_big__537095__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__537095__ .item,
	.col_t_2__537095__ .item2n,
	.col_t_3__537095__ .item3n,
	.col_t_4__537095__ .item4n,
	.col_t_5__537095__ .item5n,
	.col_t_6__537095__ .item6n {clear:none}

	.col_pc_1__537095__ .item {width:100%}
	.col_pc_2__537095__ .item {width:50%}
	.col_pc_3__537095__ .item {width:33.3333%}
	.col_pc_4__537095__ .item {width:25%}
	.col_pc_5__537095__ .item {width:20%}
	.col_pc_6__537095__ .item {width:16.6666%}
	.col_pc_1__537095__ .item,
	.col_pc_2__537095__ .item2n,
	.col_pc_3__537095__ .item3n,
	.col_pc_4__537095__ .item4n,
	.col_pc_5__537095__ .item5n,
	.col_pc_6__537095__ .item6n {clear:both}
}

